section{
  margin-top: 50px;
}
section p{
color: #020d04;
text-align: justify;
padding-left: 10px;
padding-right: 10px;
}
#pcrs{

}
h1 {
  text-align: center;
  font-size: 30px;
  color: #020d04;
}
figure {
  display: inline-block;
  float: left;
  margin-top: 5px;
}
figure img {
  width: 409px;
  height: 273px;
  box-shadow: 3px 3px 10px grey;
}
footer p {
  color: white;
}
/*//////////////////////////DE 720PX A 959PX//////////////////////////////////*/
@media all and (min-width: 720px) and (max-width: 959px) {
  section{
    margin-top: 50px;
  }
}

/*//////////////////////////DE 600PX A 719PX//////////////////////////////////*/
@media all and (min-width: 600px) and (max-width: 719px){
  section{
    margin-top: 50px;
  }
}

@media all and (max-width: 599px){
  section{
    margin-top: 50px;
  }
  #pcrs {
    width: 100%;
      }
  #pcrs p {
    clear: both;
  }
  #pcrs figure {
    float: none;
    margin: 5px 0px;
  }
  #pcrs figure img {
    width: 100%;
    height: auto;
  }

}
